[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.DefineProperties

DefineProperties - calls inherited method, then defines some specific binary properties

## Declaration

Source position: comctrls.pp line 749

`protected procedure TListItems.DefineProperties(`
`Filer: TFiler`
`); override;`

## See also

TPersistent.DefineProperties

The latest version of this document can be found at lazarus-ccr.sourceforge.net.